Guest

Cisco Security

Notice: As of September 15, 2019, Cisco will no longer publish non-Cisco product alerts for third-party software vulnerabilities. For more information about vulnerabilities in third-party software, see the Cisco Security Vulnerability Policy.

Multivendor Vulnerability Alert

Cisco Unified IP Phone 9900 Series Mobility Extension Availability Vulnerability

Severity
Alert ID:
37341
First Published:
2015 February 4 16:39 GMT
Version: 
1
CVE-2015-0600
CWE-20
CVSS Score:
Base 4.3, Temporal 4.1Click Icon to Copy Verbose Score
AV:N/AC:M/Au:N/C:N/I:N/A:P/E:F/RL:U/RC:C
CVE-2015-0600
CWE-20